### Method

# GimpUi LabelEntry get_value

#### Declaration [src]

    const gchar*
    gimp_label_entry_get_value (
      GimpLabelEntry* entry
    )

#### Description [src]

This function returns the value shown by `entry`.

Gets property | `GimpUi.LabelEntry:value`

#### Return value

Type: `const gchar*`

The value currently set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.